### Name: sysptmGN
### Title: Map SysPTM protein identifier to Gene Name
### Aliases: sysptmGN


### ** Examples

     # Convert to a list
     xx <- as.list(sysptmGN)
     # Remove protein that do not map to any GENENAME
     xx <- xx[!is.na(xx)]
     if(length(xx) > 0){
         # Gets the gene names for the first five probe identifiers
         xx[1:5]
         # Get the first one
         xx[[1]]
     }



